PRODUCT STUDIO
Imagini produs1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP-80
Allied Telesis AT-9924SP Gözetilmiş Switch
SKU: AT-9924SP-80
Allied Telesis AT-9924SP Gözetilmiş Switch — Switch Specificații tehnice.
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
Allied Telesis AT-9924SP Gözetilmiş Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Tehnologie de conexiune
Cu fir
Protocole Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Viteză maximă de transfer a datelor
Suport Power over Ethernet Poe
Nu
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Viteza datelor
10/100/1000 Mbps
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Interval MTBF
130000 Ore
Securitate
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Declarații de conformitate
Memorie flash
Interval de temperatură de stocare Celsius
Nivel de zgomot
51 dB
Tip tastă
Capacitate de tranzit rutare
Tipărire dublă față completă
Da
Emisiuni electromagnetice
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Difuzare căldură
256 BTU/s
Stivabile
Da
®